Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bibliography
Class BiblioService

    java.lang.Object
      org.biojava.bibliography.BiblioProvider
          org.biojava.bibliography.BiblioService

    public class BiblioService

extends BiblioProvider

It represents a service dealing with the bibliographic resources. It may identify a program name or some other (usually) electronic agent who provides the cited resource.

Since:
  1.3
Version:
  $Id: BiblioService.java 2812 2003-07-16 16:01:11Z mrp $
Author:
  Martin Senger

Field Summary
`String` | `name` The name of a bibliographic service.

Fields inherited from class org.biojava.bibliography.BiblioProvider
`properties`

Constructor Summary
`BiblioService()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public String name

  The name of a bibliographic service.

Constructor Detail

### BiblioService

    public BiblioService()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD